﻿div.fbg_entry { page-break-inside: avoid; font-size: 13px; margin-top: 10px; }
div.fbg_entry .fbgDE { }
div.fbg_entry .fbgEN { }

div.fbg_entry > div.lemma { margin-top: 30px; font-size: 20px; color: #990004; font-weight: bold; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #990004; }
div.fbg_entry > div.lemma > span.homograph { color: #666666; font-weight: normal; font-size: 14px; position: relative; top: -0.5em; margin-left: 3px; }

div.fbg_entry > div.numbers { color: #999999; font-weight: normal; float: left; font-size: 11px; line-height: 1.5em; padding-top: 3px; cursor: default; }
div.fbg_entry > div.numbers > span.number { background-color: #aaaaaa; color: #ffffff; padding: 2px 5px; border-radius: 2px; }
div.fbg_entry > div.numbers > span.number.invisible { background-color: #eeeeee; }
div.fbg_entry > div.numbers:hover > span.number.invisible { background-color: #aaaaaa; }

div.fbg_entry > div.body { margin-left: 95px; }

div.fbg_entry div.diagram { background-color: #f5f5f5; padding: 15px 10px 1px 10px; margin: 10px 0px 10px 0px; border-radius: 2px; text-shadow: 1px 1px 0px #ffffff; overflow: auto; }

div.fbg_entry table.slots { border-collapse: separate; border-spacing: 0px; font: inherit; font-size: 11px; margin: 0px 0px 10px 0px; }
div.fbg_entry table.slots td { padding: 10px 14px; vertical-align: top; position: relative; background-color: #f8f8f8; box-shadow: 1px 1px 0px #ffffff; max-width: 200px; min-width: 50px; }
div.fbg_entry table.slots td > div.frame { border-radius: 2px; border: 1px solid #3c9fff; position: absolute; top: 0px; left: 2px; right: 2px; bottom: 0px; box-shadow: 1px 1px 0px #ffffff; }
div.fbg_entry table.slots td > div.title { text-align: center; }
div.fbg_entry table.slots td > div.title > div.abbr { position: absolute; top: -7px; left: 5px; right: 5px; text-align: center; line-height: 1em; }
div.fbg_entry table.slots td > div.title > div.abbr > span { background-color: #f8f8f8; padding: 0px 5px; color: #333333; border-radius: 2px; }
div.fbg_entry table.slots td > div.title > div.explanation { margin-top: 0px; color: #666666; font-style: italic; white-space: nowrap; }
div.fbg_entry table.slots td > div.semanticRole { text-align: center; margin-top: 5px; position: relative; }
div.fbg_entry table.slots td > div.semanticRole > div.abbr { margin-top: 0px; color: #000099; font-size: 13px; }
div.fbg_entry table.slots td > div.semanticRole > div.explanation { margin-top: 2px; color: #666666; font-style: italic; white-space: nowrap; }
div.fbg_entry table.slots td > div.fakultativ { margin-top: 2px; color: #666666; text-align: center; }
div.fbg_entry table.slots td > div.lexicalizations { text-align: center; margin-top: 5px; color: #999999; }
div.fbg_entry table.slots td.fakultativ > div.frame { border-color: #cccccc; }
div.fbg_entry table.slots td.fakultativ > div.semanticRole > div.abbr { color: #666666; }
div.fbg_entry table.slots td.gepaart > div.frame { border-radius: 0px; border-left: 0px; border-right: 0px; left: 0px; right: 0px; }
div.fbg_entry table.slots td.gepaart.first > div.frame { border-radius: 2px 0px 0px 2px; border-left: 1px solid #3c9fff; left: 2px; }
div.fbg_entry table.slots td.gepaart.last > div.frame { border-radius: 0px 2px 2px 0px; border-right: 1px solid #3c9fff; right: 2px; }

div.fbg_entry div.classifications { margin: 5px 0px 10px 0px;  }
div.fbg_entry div.classifications > div.classification { font-size: 11px; color: #333333; margin-top: 3px; }
div.fbg_entry div.classifications > div.classification > span.label {  }
div.fbg_entry div.classifications > div.classification > span.value { color: #000099; }
div.fbg_entry div.classifications > div.classification > span.explanation { font-size: 11px; color: #666666; font-style: italic; }

div.fbg_entry div.citations { margin: 5px 0px; font-size: 12px; }
div.fbg_entry div.citations > div.citationContainer { overflow: auto; margin: 0px 0px 5px 10px; line-height: 1.5em; }
div.fbg_entry div.citations > div.citationContainer > div.citation { color: #666666; font-style: italic; padding-left: 23px; position: relative; }
div.fbg_entry div.citations > div.citationContainer > div.citation > span.bullet { background-image: url(/quotes.gif); background-repeat: no-repeat; background-position: center center; display: block; width: 14px; height: 12px; position: absolute; top: 2px; left: 0px; }
div.fbg_entry div.citations > div.citationContainer > div.citation > span.hi { font-weight: bold; }
div.fbg_entry div.citations > div.citationContainer > div.citation > span.source { color: #cccccc; white-space: nowrap; }
div.fbg_entry div.citations > div.citationContainer > span.citation { color: #666666; font-style: italic; }
div.fbg_entry div.citations > div.citationContainer > span.citation.translation { color: #999999; }

div.fbg_entry div.header { color: #999999; margin: 0px 0px 0px 0px; overflow: auto; padding-top: 0px; line-height: 1.5em; }
div.fbg_entry div.header > div.translationsSynonyms { margin-bottom: 0px; }
div.fbg_entry span.synonym { color: #990004; }
div.fbg_entry span.translation { color: #3366cc; }
div.fbg_entry span.definition { color: #3366cc; text-transform: uppercase; font-size: 85%; font-style: italic; }
div.fbg_entry span.nouns { }
div.fbg_entry span.nouns > span.bullet { color: #333333; margin-right: 0.25em; }
div.fbg_entry span.nouns > span.noun { color: #990004; }

div.fbg_entry span.warning { color: red; font-style: italic; }
div.fbg_entry span.warning > span.exclaim { font-style: normal; background-color: red; color: #ffffff; font-weight: bold; padding: 2px 5px; text-shadow: 0px 0px 0px transparent; border-radius: 4px; }

div.fbg_entry div.comment { background-color: #f5f5f5; padding: 10px 10px 10px 10px; margin: 10px 0px 10px 0px; border-radius: 2px; text-shadow: 1px 1px 0px #ffffff; font-size: 11px; color: #333333; line-height: 1.5em; }
div.fbg_entry div.comment > span.label {  }
div.fbg_entry div.comment > span.value { color: #666666; font-style: italic; }

div.fbg_entry div.paraphrase { color: #004e99; font-weight: bold; margin-left: 0px; }
div.fbg_entry div.paraphrase > span.plc { font-style: italic; }
div.fbg_entry div.paraphrase > span.disambig { font-style: italic; font-weight: normal; }
div.fbg_entry div.paraphrase > span.bracket { color: #999999; font-weight: normal; }

div.fbg_entry span.unsicher { color: #cc0066; }
div.fbg_entry span.index { position: relative; top: 0.25em; font-size: 75%; }
div.fbg_entry span.equals { padding: 0px 3px; border-radius: 20px; font-style: normal; margin: 0px 0px 0px 0px; background-color: #eeeeee; }
div.fbg_entry span.hasTooltip { border-bottom: 1px dotted #999999; cursor: help; }